<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://xsd.helhum.io/ns/typo3/cms-fluid/master/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default"/>

This Template is responsible for creating a table of domain objects.

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
Resources:
Private:
Templates:
Search.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:count subject="{zips}"></f:count>

<f:section name="main">
    <f:render partial="Job/NewLink"/>

    <f:if condition="{allJobs -> f:count()} > {settings.minimumRecordsToEnableSearch}">
        <f:render partial="Job/SearchForm" arguments="{_all}"/>
    </f:if>

    <f:flashMessages/>

    <f:render partial="Job/ListOfJobs"
              arguments="{jobs:jobs, settings:settings, sortingField: sortingField, sortingOrder: sortingOrder}"/>

</f:section>
</html>
